System.Web 2.0.0.0 System.Enum

The enumeration is used to represent the direction in which items are sorted. It is commonly used by properties (such as the property of the class) to indicate the order in which items are displayed in a control.

Specifies the direction in which to sort a list of items.

- Field
  System.Web.UI.WebControls.SortDirection

  Sort from smallest to largest. For example, from A to Z.

  2.0.0.0
- Field
  System.Web.UI.WebControls.SortDirection

  Sort from largest to smallest. For example, from Z to A.

  2.0.0.0